/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "942"; */
"942.title" = "1 дюйм";

/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "943"; */
"943.title" = "1 дюйм";

/* Class = "NSTextFieldCell"; title = "Right margin:"; ObjectID = "946"; */
"946.title" = "Правое поле:";

/* Class = "NSTextFieldCell"; title = "Left margin:"; ObjectID = "948"; */
"948.title" = "Левое поле:";

/* Class = "NSButtonCell"; title = "Mirror side margins on facing pages"; ObjectID = "951"; */
"951.title" = "Сделать зеркальные боковые поля на титульном листе";

/* Class = "NSTextFieldCell"; title = "Footer to bottom of page:"; ObjectID = "955"; */
"955.title" = "От нижнего колонтитула до нижнего края страницы:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "957"; */
"957.title" = "0,5 дюйма";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "962"; */
"962.title" = "0,5 дюйма";

/* Class = "NSTextFieldCell"; title = "Top of page to header:"; ObjectID = "963"; */
"963.title" = "От верхнего края страницы до верхнего колонтитула:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1055"; */
"1055.title" = "0,5 дюйма";

/* Class = "NSTextFieldCell"; title = "Top of page to content:"; ObjectID = "1056"; */
"1056.title" = "От верхнего края страницы до содержимого:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1081"; */
"1081.title" = "0,5 дюйма";

/* Class = "NSTextFieldCell"; title = "Content to bottom of page:"; ObjectID = "1082"; */
"1082.title" = "От содержимого до нижнего края страницы:";